Bug 212100 - audio/moc Update to 2.5.1
Summary: audio/moc Update to 2.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-24 08:59 UTC by Jochen Neumeister
Modified: 2016-10-11 18:25 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (rob)


Attachments
patch (750 bytes, patch)
2016-08-24 08:59 UTC, Jochen Neumeister
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-08-24 08:59:55 UTC
Created attachment 174006 [details]
patch

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
12-current amd + i386 (r303738)

portlint is also fine.


Cheers
jochen
Comment 1 Rob Zinkov 2016-09-11 22:40:46 UTC
Looks good.
Comment 2 commit-hook freebsd_committer 2016-10-11 18:25:50 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Oct 11 18:25:02 UTC 2016
New revision: 423785
URL: https://svnweb.freebsd.org/changeset/ports/423785

Log:
  - Update to 2.5.1

  PR:		212100
  Submitted by:	joneum@bsdproject.de
  Approved by:	rzinkov@gmail.com (maintainer)

Changes:
  head/audio/moc/Makefile
  head/audio/moc/distinfo